System Requirements

For use
  • .Net Framework 4.5

For development
  • Visual Studio 2012

Last edited Jul 6, 2013 at 5:20 PM by Farkhod, version 2

Comments

No comments yet.